const sousuo = {
  state: {
    userInfo: {},
    navBarHeight: {}
  },
  mutations: {
    SET_USER_INFO: (state, userInfo) => {
    	console.log(state, userInfo);
      state.userInfo = userInfo
    },
    SET_NAVBAR_HEIGHT: (state, navBarHeight) => {
    	console.log(state, navBarHeight);
      state.navBarHeight = navBarHeight
    }
  },
  actions: {
    setUserInfo({ commit }, userInfo) {
      commit('SET_USER_INFO', userInfo)
    },
    setNavBarHeight({ commit }, navBarHeight) {
      commit('SET_NAVBAR_HEIGHT', navBarHeight)
    },
  }
}

export default sousuo
